Jump to content
frabo38

kpm lässt sich nicht in firefox installieren

Recommended Posts

hallo,

 

kaspersky password manger 9.0.0.0.944 / 1524669524_4924 lässt sich nicht in firefox 59.0.2 64 bit installieren.

 

ich möchte gern wissen, warum nicht ???? hat jemand die ultimative lösung ???

 

ich bitte um eine schnelle lösung !!!!

 

mfg, frank

Share this post


Link to post

Hallo,

ich habe eine niedere Version und auch nur 32Bit und keine Probleme (mehr).

Teste doch mal den FF 32Bit

Gruß frank.td

KPM.JPG

Share this post


Link to post
Am 29.4.2018 um 10:57 schrieb frabo38:

kaspersky password manger 9.0.0.0.944 / 1524669524_4924 lässt sich nicht in firefox 59.0.2 64 bit installieren.

Firefox 59.0.3 ist draussen mit Bug Fixes für Win10 Kompatibilität.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.